Subject: bug#20120: wc output padding differs when "-" is in the file list

From: Assaf Gordon <[email-masked]>
Date: Mon, 22 Oct 2018 20:01:07 -0600

tags 20120 wontfix
close 20120
stop

(triaging old bugs)

On 19/03/15 04:38 AM, Pádraig Brady wrote:
> On 18/03/15 17:54, Bernhard Voelker wrote:
>> On 03/16/2015 06:42 AM, Eric Mrak wrote:
>>> It seems that whenever STDIN is involved the results padding
>>> reverts to the BSD-style 7/8 padding. 
>>
>> Thanks for the report.
>> This effect is there at least since the last bigger change in
>> this area, the introduction of the function compute_number_width(),
>> back in 2003.
 >
> The existing padding is only a nicety.
> If I was going to change anything, I'd add field selection and left/right
> alignment support to column(1).

Given the above, and without further comments in 3 years,
I'm closing this bug.

Discussion can continue by replying to this thread.

-assaf